<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://qconsulting.ca/fo3/ModConfig5.0.xsd"> 
	<moduleName>OStim Community Resource</moduleName> 
	<moduleImage path="fomod\3PPHeader.png" /> 
	<requiredInstallFiles> 
		<file source="OA3PP LICENSE.TXT" destination="" />
		<folder source="Interface" destination="Interface" /> 
		<folder source="meshes" destination="meshes" /> 
		<folder source="SKSE" destination="SKSE" /> 
	</requiredInstallFiles> 
	<installSteps order="Explicit"> 
		<installStep name="Thank you for downloading"> 
			<optionalFileGroups order="Explicit"> 
				<group name="" type="SelectExactlyOne"> 
					<plugins order="Explicit"> 
						<plugin name="OK"> 
                            <description><![CDATA[
<strong>Copyright 2024 acenetizen </strong>Thank you for downloading <i>Open Animations 3P Plus</i>.
<ul>
    <li>Refer to the mod description carefully if there are uncertainties.</li>
    <li>Ensure you have the latest version of <i>OStim Community Resource</i>.</li>
    <li>Don't forget to run Nemesis.</li>
</ul>
]]></description>
							<image path="fomod\3PPHeader.png" />
							<typeDescriptor> 
								<type name="Optional"/> 
							</typeDescriptor> 
						</plugin>
					</plugins> 
				</group> 
			</optionalFileGroups> 
		</installStep> 
	</installSteps> 
</config>